using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using Addison_Wesley.Codebook.Utils;

namespace Relativní_cesta
{
   public partial class StartForm : Form
   {
      public StartForm()
      {
         InitializeComponent();
      }

      private void getRelativePathButton_Click(object sender, EventArgs e)
      {
         this.relativePathTextBox.Text = FileUtils.GetRelativePath(
            this.absolutepathTextBox.Text, this.absolutePathIsDirectoryCheckBox.Checked,
            this.referencePathTextBox.Text, this.referencePathIsDirectoryCheckBox.Checked);
      }
   }
}